@charset "UTF-8";
/* CSS Document */

html,
body,
img {
	margin:0px;
	padding:0px;
	border-style:none;
	outline: none;
}
body{
	background-image:url(img/bg.jpg);
	background-repeat:repeat;
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック",Osaka,sans-serif;
}
a img{
	border:none;
	border-style:none;
	outline: none;
}
a{
	border-style:none;
	outline: none;
}
a:link,
a:visited,
a:active,
a:focus
a:hover { /* FireFox リンク選択時の点線を消す */
	overflow: hidden;
	outline: none;
}
/**************************************
ヘッダー
***************************************/
#header-wrap{
	background-color:#000;
	height:170px;
	width:100%;
}
#header{
	margin-right:auto;
	margin-left:auto;
	width:990px;
	height:170px;
	position:relative;
	background:url(img/header.jpg) center top no-repeat;
}
#header h1{
	color:white;
	font-size:10px;
	font-weight:normal;
	text-align:right;
	margin:0;
	padding:10px 0;
}
#header p{
	position:absolute;
	top:80px;
	right:0px;
}
.header-telnum {
	position: absolute;
	width: 364px;
	height: 62px;
	right: 0px;
	top: 33px;
}
/* ヘッダーログイン */
#login_wrap {
	width: 100%;
	height: 37px;
	background: #242424;
}
#header_login {
	width: 990px;
	margin: 0 auto;
}
#header_login ul {
	float: right;
	width: 450px;
	margin: 0;
	padding: 0;
}
#header_login ul li {
	float: left;
	list-style: none;
}
#header_login ul li a {
	display: block;
}
#header_login ul li a:hover {
	opacity: 0.75;
}

/**************************************
トップ画像
***************************************/
#main{
	width:1000px;
	height:440px;
	background:url(img/main.jpg) center top no-repeat;
	margin:20px auto 0;
	border:1px solid #ccc;
	border-radius:4px;
}
/**************************************
メインコンテンツ
***************************************/
#contents{
	width:980px;
	position:relative;
	margin: 0 auto;
	padding:20px 10px 50px;
	background:url(img/contents_bg.png) center top repeat-y;
}
.content{
	margin-bottom:25px;
}
.ban{
	text-align:center;
}
h2{
	margin-bottom:0;
}
.cart-box{
	width:980px;
	height:350px;
	background:url(img/cart_box.jpg) center top no-repeat;
	position:relative;
}
.btn-cart{
	position:absolute;
	top:278px;
	right:265px;
}
.btn-fax{
	position:absolute;
	top:278px;
	right:10px;
}
.contact-box{
	width:906px;
	height:210px;
	background:url(img/contact_box_bg.jpg) center top no-repeat;
	position:relative;
	margin:10px auto 20px;
}
.btn-contact{
	position:absolute;
	top:125px;
	right:0;
}
.heiyou{
	width:980px;
	height:450px;
	position:relative;
	background:url(img/heiyou_bg.jpg) center top no-repeat;
}
.btn-pestcontro{
	position:absolute;
	bottom:10px;
	right:30px;
}
.the-end{
	margin-bottom:0;
}
.telnum {
	position: absolute;
	width: 726px;
	height: 117px;
	top: 0;
	right: 0;
}
/**************トップへ戻るボタン********/
#toTop{
	position:absolute;
	bottom:0px;
	right:20px;
}
/**************３連バナー********/
.clearfix:after {
  	content: ".";  /* 新しい要素を作る */
  	display: block;  /* ブロックレベル要素に */
  	clear: both;
  	height: 0;
  	visibility: hidden;
}

.clearfix {
  	min-height: 1px;
}

* html .clearfix {
  	height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}

.banner-3 {
	width: 910px;
	margin: 0 auto;
	padding: 0;
}
.banner-3 ul {
	margin: 0;
	padding: 0;
	margin-left: -35px;
}
.banner-3 ul li {
	float: left;
	width: 280px;
	list-style: none;
	margin: 0 0 0 35px;
	padding: 0;
}
.banner-3 ul li a:hover,.trivia-ban a:hover {
	opacity: .7;
}

/**************************************
フッター
***************************************/
#footer-wrap{
	width:100%;
	height:80px;
	margin:0;
	padding:0;
	background:url(img/footer_bg.jpg) left top repeat-x; 
}
#footer{
	width:990px;
	height:80px;
	font-size:12px;
	margin:0 auto;
	background:url(img/footer_logo.jpg) left top no-repeat;
}
#fnavi{
	text-align:center;
	float:right;
	margin-top:20px;
	margin-bottom:5px;
}
#fnavi ul{
	margin:0;
	padding:0;
	list-style-type: none;
}
#fnavi li{
	display:inline;
	margin:0;
	padding:0 6px 0 10px;
	border-left:1px solid #fff;
}
#fnavi li.first{
	border-left:none;
}
#fnavi li a{
	color:#fff;
	text-decoration:none;
}
#fnavi li a:hover{
	text-decoration:underline;
}
#copyright{
	color:#fff;
	clear:both;
	text-align:right;
}

/*◆コンテンツボックス*/
#undercolumn{
	margin:0 20px 0px 20px;}
.mlr15{
	margin:0 15px;}

/*◆タイトル*/
.title{
	margin:0 0px 15px 0px;
	padding:10px 10px 5px 20px;
	background:#F60;
	color:#FFFFFF;}
.message{
	border:#CCCCCC 1px solid;
	border-bottom:#FF6600 3px solid;
	padding:5px 15px;
	color:#F60;}
.message2{
	border:#CCCCCC 1px solid;
	border-bottom:#FF6600 3px solid;
	padding:5px 15px;
	margin:30px 0px 10px 0px;
	color:#F60;}
.tit_h4{
	color:#FF6600;}
.orange{
	color:#F90;}

/*◆フォームテーブル*/
.frmTable01{
	width:930px;
	margin:0 auto 10px;
	border-collapse:separate;
	border-spacing:0px;
	border-top:1px solid #cccccc;
	border-right:1px solid #cccccc;
	background:#f3f3f3;
	text-align:left;
}
.frmTable01 th{
	width:180px;
	padding:8px 20px;
	border:1px solid #cccccc;
	border-top:1px solid #ffffff;
	border-right:1px solid #ffffff;
	text-align:left;
	font-weight:normal;
}
.frmTable01 td{
	padding:8px 10px;
	border:1px solid #cccccc;
	border-top:1px solid #ffffff;
	border-right:1px solid #ffffff;
	background:#FFFFFF;
}
.frmTable02 td.l_Cel{
	width:180px;
	padding:8px 20px;
	border:1px solid #cccccc;
	border-top:1px solid #ffffff;
	border-right:1px solid #ffffff;
	text-align:left;
	font-weight:normal;
}

/*◆フォームテーブル2*/
.frmTable02{
	width:930px;
	margin:0 auto 10px;
	border-collapse:separate;
	border-spacing:0px;
	border-top:1px solid #cccccc;
	border-right:1px solid #cccccc;
	background:#f3f3f3;
	text-align:left;
}
.frmTable02 th{
	width:220px;
	padding:8px 20px;
	border:1px solid #cccccc;
	border-top:1px solid #ffffff;
	border-right:1px solid #ffffff;
	text-align:left;
	font-weight:normal;
}
.frmTable02 td{
	padding:8px 10px;
	border:1px solid #cccccc;
	border-top:1px solid #ffffff;
	border-right:1px solid #ffffff;
	background:#FFFFFF;
}

.frmTable02 span.example     { color: #36c; } 
.frmTable02 span{ color:#CC0000;}
.frmTable02 textarea {
	width: 100%;
	height: 100px;
}
.frmTable02 input[type='text'] {
	width: 50%;
